G3 B&W Yosemite / USB2.0

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von v-X, 31.03.2005.

  1. v-X

    v-X Thread Starter Gast

    der o.g. G3 hat ja kein USB2.0, jetyt wollt ich wissen ob man alle PCI USB2.0 Karten fuer ihn verwenden kann, oder ob man da bestimmte Mackompatible Karten nehmen muss.
    Danke fuer die Antworten, br'uchte es fuer nen ersteigerten g3 (konnte bei dem Preis nicht nein sagen, war so billig).


    mfg v–X
     
  2. animalchin

    animalchin MacUser Mitglied

    Beiträge:
    4.793
    Zustimmungen:
    79
    MacUser seit:
    14.10.2003
    Besser keine mit VIA-Chipsatz, die machen oft Probs. OPTI geht ganz gut.

    Grüße,

    animalchin
     
  3. herrmueller

    herrmueller MacUser Mitglied

    Beiträge:
    1.694
    Zustimmungen:
    0
    MacUser seit:
    06.05.2004
    Soweit ich weiß gibt es aber keine USB 2.0 von Opti. Von VIA rate ich auch ab. Am besten eine mit NEC Chipsatz nehmen.
     
  4. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.460
    Zustimmungen:
    211
    MacUser seit:
    14.11.2003
    Falls noch nicht bekannt USB 2.0 geht nur mit OS X :)
     
  5. v-X

    v-X Thread Starter Gast

  6. v-X

    v-X Thread Starter Gast

    @marco312: ja dazu ist sie ja gedacht.
     
  7. animalchin

    animalchin MacUser Mitglied

    Beiträge:
    4.793
    Zustimmungen:
    79
    MacUser seit:
    14.10.2003
  8. v-X

    v-X Thread Starter Gast

    mmh darauf hab ich nicht geachtet, welhe hersteller verwenden denn OPTI
     
  9. weebee

    weebee MacUser Mitglied

    Beiträge:
    2.100
    Zustimmungen:
    39
    MacUser seit:
    09.02.2004
    Ich habe 'ne D-Link, die funktioniert. Nur der Deep-Sleep geht bei mir nicht, das kann allerdings auch an was anderem liegen.

    Nachtrag: Ich habe mal nachgesehen: es ist die DU-520 (schon ein etwas älteres Modell)
     
    Zuletzt bearbeitet: 31.03.2005
  10. v-X

    v-X Thread Starter Gast

    @weebee: schau dir doch mal oben den Link an, das ist ne D-Link, anscheinend aber mit Via, steht noch dabei Mac kompatibel
     
Die Seite wird geladen...

Diese Seite empfehlen